@charset "UTF-8";
.lp_wrap .honshitukakuso {
  clip-path: inset(0);
}
.lp_wrap .honshitukakuso .head {
  position: absolute;
  top: 14%;
  left: 9.45%;
  width: 81.1%;
}
.lp_wrap .honshitukakuso .head.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(50%);
}
.lp_wrap .honshitukakuso .head.trigger.move {
  opacity: 1;
  transform: translateY(0%);
}
.lp_wrap .honshitukakuso .video_wrap {
  position: absolute;
  bottom: 0%;
  max-width: 520px;
}
.lp_wrap .honshitukakuso .video_wrap.fixed {
  position: fixed;
  top: 0%;
  bottom: auto;
}
.lp_wrap .honshitukakuso .video_wrap .video {
  overflow: hidden;
}
.lp_wrap .honshitukakuso .video_wrap .catch li {
  position: absolute;
}
.lp_wrap .honshitukakuso .video_wrap .catch li.trigger,
.lp_wrap .honshitukakuso .video_wrap .catch li.trigger ~ li {
  opacity: 0;
  transform: translateY(50%);
}
.lp_wrap .honshitukakuso .video_wrap .catch li.trigger.move,
.lp_wrap .honshitukakuso .video_wrap .catch li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0%);
}
.lp_wrap .honshitukakuso .video_wrap .catch li:nth-child(1) {
  top: 3%;
  left: 12.8%;
  width: 74.4%;
  transition: 0.6s;
}
.lp_wrap .honshitukakuso .video_wrap .catch li:nth-child(2) {
  top: 8%;
  left: 13.2%;
  width: 73.6%;
  transition: 0.6s 0.2s;
}
.lp_wrap .honshitukakuso .video_wrap .catch li:nth-child(3) {
  top: 14.8%;
  left: 28.4%;
  width: 43.2%;
  transition: 0.6s 0.4s;
}
.lp_wrap .honshitukakuso .video_wrap .catch li:nth-child(4) {
  top: 21.8%;
  left: 9.934%;
  width: 80.133%;
  transition: 0.6s 0.6s;
}
.lp_wrap .honshitukakuso .video_wrap .icon {
  position: absolute;
  top: 30%;
  left: 8%;
  width: 18.4%;
}